Subject: Re: Phoebe los [221027-001639]
From: "Trade Orders" <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 22:04:37 +0000 (GMT)

FROM: Administrator
DATE: 26/10/2022 10.04 PM

Dear Harper,  Thank you for contacting Elsevier Customer Service. This is an automated acknowledgement to confirm we have received your query. Ticket number 221027-001639  has been opened on your behalf and you can expect to receive a response within 48 hours (excluding weekends).  For immediate assistance, please visit the Elsevier Support Center. https://service.elsevier.com/app/overview/elsevier/track/BvOtKAo9Dv8c~S6wGooa~yCWz0sqzC75Mv_o~zj~PP9h  Regards, Elsevier Customer Service   

------------------------------------------------------------------------
FROM: Harper
DATE: 26/10/2022 10.04 PM

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile https://tinyurl.com/547nsut2 . See you soon.

------------------------------------------------------------------------
This email is for use by the intended recipient and contains information that may be confidential. If you are not the intended recipient, please notify the sender by return email and delete this email from your inbox. Any unauthorized use or distribution of this email, in whole or in part, is strictly prohibited and may be unlawful. Any price quotes contained in this email are merely indicative and will not result in any legally binding or enforceable obligation. Unless explicitly designated as an intended e-contract, this email does not constitute a contract offer, a contract amendment, or an acceptance of a contract offer.

Elsevier Limited. Registered Office: The Boulevard, Langford Lane, Kidlington, Oxford, OX5 1GB, United Kingdom, Registration No. 1982084, Registered in England and Wales.
[---002:001469:08414---]